@media screen and (min-width: 1280px) {
	.content {
		width: 1200px;
	}
}

@media screen and (max-width: 1280px) {
	body {
		min-width: 0;
	}

	.content {
		width: auto;
	}

	#slideshow {
		height: auto;
	}

	#slideshow img {
		width: 100%;
		min-width: 400px;
		height: auto;
	}



	#navbar ul li a {
		font-size: 18px;
		padding: 0 10px;
	}




}

@media screen and (max-width: 900px) {
	#logobig {
		display: none;
	}

	#logosmall {
		display: inline;
	}




	#navbar nav > ul {
		display: none;
	}

	a.anchor-link {
		display: block;
	}

	#navbar ul.open {
		background-color: #fff;
		box-shadow: 1px 1px 6px #444;
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 10%;
		top: 50px;
		width: 80%;
		z-index: 9999;
	}

	#navbar ul.open li {
		float: none;
		display: block;
		list-style: none;
		text-align: center;
		padding: 0;
		border-bottom: 1px solid #ccc;
	}

	#navbar ul.open li a {
		display: block;
		padding: 0 10px;
		line-height: 45px;
		color: #333;
		text-decoration: none;
	}

	#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
		background: #9f5702;
		color: #fff;
	}

	#navbar ul.open li:last-child {
		border-bottom: 0;
	}



	.embed-container {
		height: 400px !important;
	}
}

@media screen and (max-width: 650px) {
	#footer {
		font-size: 24px;
	}

	.embed-container {
		height: 300px !important;
	}

	.ngg-gallery-thumbnail-box {
		width: 44%;
		margin: 1% 3%;
	}


}